Righto I have bricked my 1.1.2 OTB when trying to downgrade baseband after doing an update from 1.1.1 to 1.1.2 ( it came to me as 1.1.1 turbo sim ) it had troubles in 1.1.1 so I went to 1.1.2 and the baseband went up and no signal so i did the baseband downgrade and something failed and the great "Repair needed........" happened.So from hours of trying to sort it out I took the leap and did the itunes 1.1.3 knowing it would fix the imie and others but stuff the basebandand, naturally the bootloader was always 4.6,but what i want to know is if I can downgrade the bootloader when in 1.0.2 because we cant get it to go into 1.1.1 is this possible?Cheers,Jack